Kerbal Space Program - Bug #5924

Male kerbals sometimes ragdoll when EVA'd while hot and sometimes sink
11/11/2015 03:06 AM - Comwarrior69

Status: Needs Clarification Start date: 11/11/2015
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

KSP 105 unmodded
bug reproducible
No errors in log file.

When landed on water with a hot (~750K) cockpit internal temp, EVAing a male kerbal sometimes causes it to ragdoll and fall off the
ladder. Said kerbal then sinks to the bottom of the sea if he doesn't get trapped in something.
Female kerbals appear not to be affected.
History

#1 - 11/11/2015 03:07 AM - Comwarrior69

Apologies, screen cap link mishap...
#2 - 11/16/2015 02:50 AM - Squelch
- Severity changed from High to Low

#3 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification
